<?php
$themeconf = array(
  'template' => 'Csn',
  'template_dir' => 'template/Csn',
  'theme' => 'KoffeeTux',
  'icon_dir' => PHPWG_ROOT_PATH.'template/Csn/theme/KoffeeTux/icon',
  'admin_icon_dir' => 'template/Csn/icon/admin',
  'mime_icon_dir' => PHPWG_ROOT_PATH.'template/Csn/icon/mimetypes/',
  'local_head' => '<!--[if lt IE 7]>
  <link rel="stylesheet" type="text/css" href="'.PHPWG_ROOT_PATH.'template/Csn/theme/KoffeeTux/fix-ie5-ie6.css">
<![endif]-->'
);
$lang['Theme: KoffeeTux'] = 'Thème KoffeeTux By Swan.';

add_event_handler('init', 'set_KoffeeTux_prefilter');

function set_KoffeeTux_prefilter()
{
  global $template;

  $template->set_prefilter('menubar', 'KoffeeTux_prefilter');
}

function KoffeeTux_prefilter($source, &$smarty)
{
  $pattern = '#<dt>.*?</dt>#s';
  $replacement = '<dt><img class="title" border="0" src="'.PHPWG_ROOT_PATH.'template/Csn/theme/KoffeeTux/img/{$id}.png" width="52" height="72"></dt>';

  return preg_replace($pattern, $replacement, $source);
}

?>